<?
include_once '../core/system.php';
echo only_reg();
echo ban();
$header = 'Новости';
include_once '../core/head.php';
$k_post = mysql_result(mysql_query("SELECT COUNT(*)  FROM `news`"),0);
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `news` ORDER BY `id` DESC LIMIT $start, $set[p_str]");
if($k_post == 0)echo "<div class='player grey'>Пока нет новостей!</div>";
while($post = mysql_fetch_assoc($q)) {
echo "<div class='player menuList'>";
echo "<li><img src='/images/icon/arrow.png'>$post[title]<br><br><center>[Добавил: Admin]</center></a></li>";
echo "</div>";
}
if ($k_page>1)str('?',$k_page,$page); // Вывод страниц
echo "</div>";
include_once '../core/foot.php';
?>